<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wikitest.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3ALang_links_cheap%2Fstyles.css</id>
	<title>Sjabloon:Lang links cheap/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wikitest.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3ALang_links_cheap%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikitest.nl/index.php?title=Sjabloon:Lang_links_cheap/styles.css&amp;action=history"/>
	<updated>2026-06-21T01:31:54Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wikitest.nl/index.php?title=Sjabloon:Lang_links_cheap/styles.css&amp;diff=128543&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd: Category:Commons templates-i18n</title>
		<link rel="alternate" type="text/html" href="https://wikitest.nl/index.php?title=Sjabloon:Lang_links_cheap/styles.css&amp;diff=128543&amp;oldid=prev"/>
		<updated>2024-07-29T10:02:17Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd: Category:Commons templates-i18n&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.lang-links-cheap .mw-prefixindex-body {&lt;br /&gt;
	columns: 1;&lt;br /&gt;
}&lt;br /&gt;
.lang-links-cheap ul {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.lang-links-cheap li,&lt;br /&gt;
.lang-links-cheap li * {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
.lang-links-cheap li::after {&lt;br /&gt;
	content: &amp;quot; ∙&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.lang-links-cheap li:last-child::after {&lt;br /&gt;
	content: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>